Subject: [saag] IPsecME summary

From: Yaron Sheffer <[email-masked]>
Date: Wed, 31 Jul 2013 23:27:54 +0200

The IPsecME WG met on Tuesday. We discussed IKE fragmentation (the group 
recently moved from a TCP-based solution to explicit IKE-level 
fragmentation). We recently completed work on the Auto-Discovery VPN 
problem statement, and most of the rest of the meeting revolved around 
possible solutions to this problem. In the next few months - before the 
next face to face - we expect to do intensive work on evaluating 
potential solutions against the problem statement, and following that, 
selecting a single solution to publish.

Since the last meeting, RFC 6989 was published; this document updates 
IKEv2 by adding a few security checks for elliptic-curve implementations 
which are slowly becoming more common.